@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v18/JTURjIg1_i6t8kCHKm45_epG7g4.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v27/KFOlCnqEu92Fr1MmSU5vAw.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v27/KFOmCnqEu92Fr1Me5Q.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v27/KFOlCnqEu92Fr1MmEU9vAw.ttf) format('truetype');
}
html {
  scroll-behavior: smooth;
}
body {
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  color: #3a3a48;
}
.post,
.page {
  margin: 0;
}
.container {
  width: 1100px;
  margin: 0 auto;
}
.theme-text {
  color: #ee7334;
}
a {
  color: #ee7334;
  transition: 0.2s;
  text-decoration: none;
}
a:visited {
  color: #ee7334;
}
a:hover {
  color: #3a3a48;
  text-decoration: underline;
}
h1 {
  font-family: "Montserrat", sans-serif;
  color: #3a3a48;
  font-size: 50px;
}
h2 {
  font-family: "Montserrat", sans-serif;
  color: #3a3a48;
  font-size: 38px;
}
#masthead {
  padding: 15px 0;
  position: sticky;
  width: 100%;
  top: 0;
  z-index: 100;
  background: #2c2c36;
  box-shadow: 0px 0px 20px #00000078;
}
#masthead .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#masthead .custom-logo-link {
  display: flex;
  height: 50px;
  width: 200px;
}
#masthead .custom-logo-link img {
  width: auto;
  height: 100%;
  object-fit: contain;
}
#masthead .header-menu {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  list-style: none;
}
#masthead .header-menu li a {
  color: #fff;
  text-decoration: none;
}
#masthead .header-menu li:not(:last-child) {
  margin-right: 10px;
}
#masthead .header-buttons {
  width: 200px;
  display: flex;
  justify-content: flex-end;
}
#masthead .menu-btn {
  width: 40px;
  height: 40px;
  padding: 0;
  background: none;
  border: none;
  cursor: pointer;
  transition: 0.3s;
}
#masthead .menu-btn.on {
  background: #ee7334;
}
#masthead .menu-btn.on .one {
  transform: rotate(45deg) translate(7px, 7px);
}
#masthead .menu-btn.on .two {
  opacity: 0;
}
#masthead .menu-btn.on .three {
  transform: rotate(-45deg) translate(8px, -9px);
}
#masthead .menu-btn .one,
#masthead .menu-btn .two,
#masthead .menu-btn .three {
  width: 100%;
  height: 5px;
  background: white;
  margin: 6px auto;
  backface-visibility: hidden;
  transition-duration: 0.3s;
}
#siteOverlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000000c4;
  z-index: 0;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
#siteOverlay.active {
  z-index: 10;
  opacity: 1;
  visibility: visible;
}
#mainMenu {
  position: fixed;
  padding: 15px;
  top: 80px;
  right: -500px;
  background: #fff;
  z-index: 110;
  width: 500px;
  height: calc(100% - 80px);
  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: auto auto;
  gap: 0px 10px;
  grid-template-areas: "roomMenu roomMenu" "navMenu otherMenu" "socialMenu socialMenu";
  align-content: start;
  align-items: start;
  transition: 0.3s;
}
#mainMenu .block-title {
  width: 100%;
  border-bottom: 1px solid #bbb;
  padding-bottom: 5px;
  color: #bbb;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 6px;
  margin: 0;
  margin-bottom: 10px;
}
#mainMenu .room-block {
  margin-bottom: 20px;
  grid-area: roomMenu;
}
#mainMenu .room-block .room-menu {
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: -2px;
}
#mainMenu .room-block .room-menu li {
  width: 50%;
  height: 80px;
  padding: 2px;
}
#mainMenu .room-block .room-menu li a {
  background: #f5f5f5;
  position: relative;
  display: flex;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  padding: 10px;
  text-decoration: none;
  color: #2c2c36;
  transition: 0.2s;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 4px;
}
#mainMenu .room-block .room-menu li a:hover {
  background: #2c2c36;
  color: #fff;
}
#mainMenu .room-block .room-menu li a:hover:after {
  opacity: 1;
  right: 5px;
}
#mainMenu .room-block .room-menu li a:after {
  content: "➜";
  position: absolute;
  top: 5px;
  right: 20px;
  opacity: 0;
  color: #ee7334;
  transition: 0.4s;
}
#mainMenu .navigation-block {
  grid-area: navMenu;
}
#mainMenu .navigation-block .nav-menu {
  padding: 0;
  margin: 0;
  list-style: none;
}
#mainMenu .navigation-block .nav-menu li a {
  text-decoration: none;
  color: #3a3a48;
  font-size: 17px;
  display: flex;
  width: 100%;
}
#mainMenu .navigation-block .nav-menu li:not(:last-child) a {
  margin-bottom: 10px;
}
#mainMenu .resources-block {
  grid-area: otherMenu;
}
#mainMenu .resources-block .res-menu {
  padding: 0;
  margin: 0;
  list-style: none;
}
#mainMenu .resources-block .res-menu li a {
  text-decoration: none;
  color: #3a3a48;
  font-size: 17px;
  display: flex;
  width: 100%;
}
#mainMenu .resources-block .res-menu li:not(:last-child) a {
  margin-bottom: 10px;
}
#mainMenu .social-block {
  grid-area: socialMenu;
  border-top: 1px solid #bbb;
  margin-top: 20px;
  display: flex;
  align-items: center;
  padding: 20px 0;
}
#mainMenu .social-block img {
  height: 30px;
  width: 30px;
  margin-right: 10px;
}
#mainMenu.active {
  right: 0;
}
#colophon {
  color: #c6c6c6;
  font-weight: 300;
}
#colophon a:hover {
  color: #fff;
}
#colophon h2 {
  margin: 0;
  color: #aeaeae;
  font-size: 13px;
  font-family: "Roboto", sans-serif;
  letter-spacing: 5px;
  font-weight: 400;
  text-transform: uppercase;
}
#colophon h2:after {
  content: "";
  display: flex;
  width: 40px;
  height: 2px;
  background: #fff;
  margin: 10px 0;
}
#colophon h3 {
  color: #fff;
  margin: 0;
  margin-bottom: 10px;
}
#colophon p {
  margin: 0;
  font-size: 17px;
}
#colophon .footer-widgets {
  padding: 30px 0;
  background: #3a3a48;
}
#colophon .footer-widgets .container {
  display: flex;
}
#colophon .widget {
  margin-bottom: 0;
}
#colophon .footer-widget-1 {
  width: 25%;
  display: flex;
  flex-direction: column;
}
#colophon .footer-widget-1 p {
  font-family: "Montserrat", sans-serif;
  color: white;
}
#colophon .footer-widget-1 .widget:last-child {
  margin-bottom: 0;
  margin-top: auto;
}
#colophon .footer-widget-2 {
  width: 40%;
}
#colophon .footer-widget-2 .wp-block-column:not(:first-child) {
  margin-left: 10px;
}
#colophon .footer-widget-3 {
  width: 35%;
}
#colophon .footer-widget-3 .footer-form {
  width: 100%;
  display: flex;
  position: relative;
  height: 50px;
  margin-top: 25px;
}
#colophon .footer-widget-3 .footer-form input {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  padding: 0;
  padding: 0px 100px 0px 15px;
}
#colophon .footer-widget-3 .footer-form button {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 100%;
  padding: 0 30px;
  background: #ee7334;
  border: none;
  border-radius: 10px;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  transition: 0.2s;
}
#colophon .footer-widget-3 .footer-form button:hover {
  cursor: pointer;
  background: #2c2c36;
}
#colophon .site-info {
  padding: 30px 0;
  background: #2c2c36;
}
#colophon .site-info .container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
#colophon .site-info p {
  margin: 0;
  font-size: 15px;
}
#colophon .site-info ul {
  display: flex;
  align-items: center;
  list-style: none;
  padding: 0;
  margin: 0;
}
#colophon .site-info ul li:before {
  content: "|";
  margin: 0 10px;
}
#colophon .site-info ul li a {
  text-decoration: none;
  color: #c6c6c6;
  font-size: 15px;
  transition: 0.2s;
}
#colophon .site-info ul li a:hover {
  color: #fff;
}
@media (max-width: 1200px) {
  body {
    font-size: 18px;
  }
  .container {
    width: 750px;
  }
  #masthead .header-menu {
    display: none;
  }
}
@media (max-width: 768px) {
  h1 {
    font-size: 40px;
    line-height: 1.1;
  }
  h2 {
    font-size: 34px;
  }
  .container {
    width: 355px;
  }
  #masthead {
    padding: 10px 0;
  }
  #masthead .custom-logo-link {
    height: 45px;
  }
  #mainMenu {
    width: 100%;
    right: -800px;
    top: 65px;
    height: calc(100% - 65px);
  }
}
@media (max-width: 375px) {
  .container {
    width: 94%;
  }
}
